/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.detail-tiles .detail-tile {
    min-height: 840px;
}
.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 620px;
}
@media only screen and (min-width: 1069px) and (max-width: 1440px) {
    .section-tiles .grid-item.grid-item-tile-employee-experience .detail-tile {
        min-height: 960px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
        min-height: 1000px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-workflows .detail-tile {
        min-height: 1000px;
    }
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-workflows .detail-tile {
        min-height: 900px;
    }
}
.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 720px;
}
@media only screen and (max-width: 734px) {
    .section-tiles .grid-item.grid-item-tile-workflows .detail-tile {
        min-height: 1080px;
    }
}
.section-tiles {
    overflow-y: clip;
}
.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
    min-height: 1180px;
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/